.tm-navbar {
	background: #000000 !important;
}

.uk-navbar-nav > li > a {
	box-sizing: border-box;
	color: #ffffff;
	display: block;
	font-family: "Montserrat";
	font-size: 16px;
	font-weight: 400;
	height: 60px;
	line-height: 60px;
	padding: 0 15px;
	text-decoration: none;
	text-transform: none;
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
}

body {
	color: #000000 !important;
}

.rotator .uk-dotnav > * > * {
	background: #E86823 none repeat scroll 0 0;
	border-radius: 0;
	box-sizing: content-box;
	display: block;
	height: 10px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 60px;
}

h2, .uk-h2 .tagline1 {
	font-size: 36px;
	line-height: 42px;
	font-family: "Montserrat";
}

.uk-block .tagline1 {
	padding: 20px 60px 0;
}

.upcoming-events .uk-panel-title {
	color: #E86823 !important;
	font-size: 36px;
	font-weight: 400;
	line-height: 42px;
	margin-bottom: 25px;
	margin-top: 0;
	text-transform: none;
}

.callouts .uk-panel-title {
	color: #ffffff;
	font-size: 24px;
	font-weight: 600;
	line-height: 28px;
	margin-bottom: 25px;
	margin-top: 0;
	text-transform: none;
}

.tm-bottom-d {
	padding: 20px 30px 0 !important;
}

.news .uk-panel-title {
	color: #E86823 !important;
	font-size: 34px;
	font-weight: 600;
	line-height: 40px;
	margin-bottom: 25px;
	margin-top: 0;
	text-transform: none;
}

.contact .uk-panel-title {
	color: #E86823 !important;
	font-size: 34px;
	font-weight: 600;
	line-height: 40px;
	margin-bottom: 25px;
	margin-top: 0;
	text-transform: none;
}

.contact p {
	color: #000;
}

.uk-accordion-title {
    margin-top: 0;
    margin-bottom: 15px;
    padding: 10px 15px;
    background: #000;
    font-size: 16px;
    font-weight: 800;
    line-height: 26px;
    cursor: pointer;
    border-radius: 0px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
}

.tm-footer, .tm-padding-around {
	padding: 30px;
}

.tm-footer {
	background: #4c4c4c;
}

.tm-footer .tm-totop-scroller {
	margin-top: 20px;
}

.uk-panel-box {
	background: #cfcfcf none repeat scroll 0 0;
	color: #000;
	padding: 25px;
}

.uk-panel-box .uk-panel-title {
	color: #000;
}

ul.products li {
	color: #000;
	font-family: arial;
	font-size: 12px;
	padding: 0px;
}

ul.products li strong, dt, th {
	font-weight: 600;
}

div.yoo-zoo.product-maguikit li div.uk-grid {
	margin-left: 0px;
	color: #858c9b
}

.yoo-zoo .uk-article-title {
    font-size: 26px;
    font-weight: normal;
    line-height: 26px;
    text-transform: none;
}

li.compare-style {
	line-height: 16px;
	background-color: #f8f8f7;
}

div.li-label {
	padding: 11px;
	border-right: 1px solid #cccccc;
}

div.li-description {
	padding: 11px;
}

li.compare-style:first-child {
	border-top: 1px solid #cccccc;
}

li.compare-style:nth-of-type(odd), li.compare-style:nth-of-type(even) {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

li.compare-style:hover {
	background-color: #dcdcdc;
}

.zoocompare-default-layout .level3 .data {
	text-align: left;
}

div.yoo-zoo.product-maguikit .btn,
div.yoo-zoo.product-maguikit .uk-button {
	background: #edeef0 none repeat scroll 0 0;
	border: medium none;
	border-radius: 0px;
	box-sizing: border-box;
	color: #858c9b;
	display: inline-block;
	font-family: "Alegreya Sans";
	font-feature-settings: inherit;
	font-kerning: inherit;
	font-language-override: inherit;
	font-size: 14px;
	font-size-adjust: inherit;
	font-stretch: inherit;
	font-style: inherit;
	font-synthesis: inherit;
	font-variant: inherit;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 40px;
	margin: 20px 0 0;
	min-height: 40px;
	overflow: visible;
	padding: 0 20px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
}

div.yoo-zoo.product-maguikit .btn-success {
	background-color: #e86823;
	color: #fff;
	margin-right: 10px;
}

div.yoo-zoo.product-maguikit.product-maguikit-maxpac8261xl3 a.uk-button {
	margin-top: -33px;
}

.uk-grid-divider > [class*="uk-width-medium-"]:nth-child(n+2):not(.uk-width-medium-1-1) {
	border-left: 1px solid rgba(0, 0, 0, 0.3);
}

.uk-grid-divider:empty {
	border-top: 1px solid rgba(0, 0, 0, 0.4);
	margin-bottom: 25px;
	margin-top: 25px;
}

.uk-thumbnail {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 0 solid rgba(0, 0, 0, 0.06);
	box-sizing: border-box;
	display: inline-block;
	margin: 0;
	max-width: 100%;
	padding: 4px;
}

hr.maxvision {
	border: 0;
	height: 5px;
	background-image: linear-gradient(to right, rgba(255, 124, 0, 1.0), rgba(0, 0, 0, 0.75), rgba(255, 124, 0, 1.0));
}

.uk-panel-box-secondary {
	background: #ffffff none repeat scroll 0 0;
	color: #000;
	padding: 25px;
	border: 1px solid #cfcfcf;
	border-radius: 3px;
}

.key-features .uk-panel-box-secondary {
	background: #ffffff none repeat scroll 0 0;
	color: #000;
	padding: 25px;
	border: 1px solid #cfcfcf;
	border-radius: 3px;
}

.uk-button-maxvision {
	background-color: #000 !important;
	color: #ffffff !important;
	font-weight: 600 !important;
	font-size: 20px !important;
}

.uk-button-maxvision:hover {
	background-color: #1a1a1a !important;
	color: #E86823 !important;
}

.zoocompare_diff div {
    background-color: #a0b4cc !important;
}

.zl-bootstrap {
	color: #000;
	font: 12px/20px Arial,Helvetica,sans-serif;
}

.zl-bootstrap a {
	color: #05095a;
	font-weight: bold;
	font-size: 14px;
}


.zoocompare-default-layout .horizontal-mode .row-fluid.level1 {
	border: 1px solid #000;
	border-bottom: none
}

.zoocompare-default-layout .horizontal-mode .row-fluid.level1.last {
	border-bottom: 1px solid #000;
}

.zoocompare-default-layout .horizontal-mode .row-fluid.main-header:first-child > .span9 {
	border-top: 1px solid #000;
	background: #f8f8f7;
}

.zoocompare-default-layout .vertical-mode .row-fluid.level1 {
	border: 1px solid #000;
	border-bottom: none;
}

.zoocompare-default-layout .vertical-mode .row-fluid.level1.last {
	border-bottom: 1px solid #000;
}

.zoocompare-default-layout .vertical-mode .row-fluid.level2>[class*=span] {
	border-top: 1px solid #000;
	padding: 5px;
}

.zoocompare-default-layout .vertical-mode .header .content {
	padding: 5px
}

.zoocompare-default-layout .rows {
	border: 1px
        solid #000;
	border-top: none;
	width: 100%
}

.zoocompare-default-layout .rows:after {
	clear: both
}

.zoocompare-default-layout .header header {
	border: 1px solid #000;
	border-bottom: none;
	width: 100%
}

.zoocompare-default-layout .header.has-childs header {
	border-bottom: 1px solid #000;
}

.zoocompare-default-layout .header.has-childs .childs {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	width: 100%
}

.zoocompare .row-fluid {
	border-left: 1px solid #000 !important;
	border-right: 1px solid #000 !important;
}

/*.product-maguikit .uk-align-medium-right {
    
    margin: 0px;
}

.product-maguikit .zoocompare-element {
    display: inline-block;
    margin: 0 10px;
    vertical-align: middle;
}*/

.yoo-zoo.product-maguikit span a.uk-button {
	margin-top: -30px;
}

.uk-nbfc {
	overflow: visible;
}


/* BEGIN RESPONSIVE ADJUSTMENTS*/

/* Only Phones and Tablets (Portrait) */

@media only screen and (max-width: 959px) {

}

/* Only Tablets (Portrait) */

@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* Only Phones */

@media only screen and (max-width: 767px) {

h1, .uk-h1 {
	font-size: 20px;
	line-height: 26px;
	}

h2, .uk-h2 .tagline1 {
	font-size: 20px;
	line-height: 22px;
	font-family: "Montserrat";
}

.uk-block .tagline1 {
	padding: 20px;
}

}

/* Only Phones (Landscape) */

@media only screen and (min-width: 480px) and (max-width: 767px) {


h2, .uk-h2 .tagline1 {
	font-size: 20px;
	line-height: 22px;
	font-family: "Montserrat";
}

.uk-block .tagline1 {
	padding: 20px;
}


}

/* Only Phones (Portrait)*/

@media only screen and (max-width: 479px) {

h2, .uk-h2 .tagline1 {
	font-size: 20px;
	line-height: 22px;
	font-family: "Montserrat";
}

.uk-block .tagline1 {
	padding: 20px;
}

}

/* END RESPONSIVE ADJUSTMENTS*/


.tm-block-bottom-d {
     border-top: 20px linear-gradient(to right, rgba(255, 124, 0, 1.0), rgba(0, 0, 0, 0.75), rgba(255, 124, 0, 1.0));!important;   

}

div.yoo-zoo.product-maguikit .magteaser  a.uk-button{
    margin-left: 5px;
}   

div.yoo-zoo.product-maguikit .magteaser .zoocompare-element {
    display: block;
    margin: 10px 0px;
}
div.yoo-zoo.product-maguikit .btn, div.yoo-zoo.product-maguikit .uk-button {
    font-size: 12px;
}